/*
Theme Name: Avada Child Theme
Description: Child theme for the Avada
Author: Nikola
Template: Avada
*/

@font-face {
    font-family: poeti;
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url(font-files/poeti-aaa-400.eot);
    src: url(font-files/poeti-aaa-400.eot?#iefix) format("embedded-opentype"), url(font-files/poeti-aaa-400.ttf) format("truetype"), url(font-files/poeti-aaa-400.woff) format("woff")
}

@font-face {
    font-family: poeti;
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url(font-files/poeti-aaa-700.eot);
    src: url(font-files/poeti-aaa-700.eot?#iefix) format("embedded-opentype"), url(font-files/poeti-aaa-700.ttf) format("truetype"), url(font-files/poeti-aaa-700.woff) format("woff")
}

body,
button,
input,
select,
textarea {
    font-family: poeti, Arial, Helvetica, Sans-Serif !important;
}

.filter-by-country nav{
	float: right;
	width: 285px;
    float: right;
    position: relative;
}
.filter-by-country nav ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.filter-by-country nav ul.more-cell{
	display: none;
}
.filter-by-country nav ul li {
    border-bottom: 1px solid #d6d6d6;
}
.filter-by-country nav ul li.active-cell {
    border-right: 2px solid #fbc608;
    border-bottom: 1px solid #d6d6d6;
}
.filter-by-country nav ul li.open-more {
    border-top: 1px solid #d6d6d6;
}
.filter-by-country nav ul li.active-cell a {
    background-color: #fff;
    cursor: default;
}
.filter-by-country nav ul li a {
    display: block;
    padding: 20px 30px 20px 10px;
    text-decoration: none;
    color: #493213;
    background-color: #f0f0f0;
    font-weight: 700;
    cursor: pointer;
    outline: 0;
    line-height: 1;
	font-size: 17px;
}
.filter-by-country nav ul li a:hover {
    background-color: #e3e3e3;
}
.filter-by-country nav ul li a span {
    font-size: 14px;
    font-weight: 400;
    color: #000;
}
.filter-by-country nav ul.open-more-cell li{
	border-top: 1px solid #d6d6d6;
}
.filter-by-country nav ul.open-more-cell li a {
    color: #b2b2b2;
    text-align: center;
    padding: 31px 0;
}
.filter-by-country nav ul.open-more-cell li a span{
    vertical-align: middle;
    color: #b2b2b2;
    font-size: 22px;
    font-weight: 700;
}



.filter-by-country .col-content{
    margin-right: 315px;
}
.filter-by-country .col-content h2{
    padding-right: 56px;
    margin-top: 0!important;
    margin-bottom: 25px!important;
    background-repeat: no-repeat;
    background-position: right center;
}
.filter-by-country .col-content .contry_title{
    display: none;
}
.filter-by-country .col-content .row-items{
    transition: 0.5s all ease;
}
.filter-by-country .col-content .row-items.loading{
    opacity: 0.5;
}

.filter-by-country .col-content .row-items .featured-posts-block{
    margin-bottom: 30px;
}


/*.filter-by-country .col-content .col-item{
	position: relative;
	background: #000;
	margin-bottom: 30px;
}
.filter-by-country .col-content .col-item .img{
	display: block;
    width: 100%;
    height: auto;
    opacity: 0.6;
    min-height: 250px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.filter-by-country .col-content .col-item .item-content{
	position: absolute;
    z-index: 26;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 20px;
    cursor: pointer;
    text-align: center;
}
.filter-by-country .col-content .col-item .item-content a,
.filter-by-country .col-content .col-item .item-content a:hover{
	text-decoration: none;
	color: #fff;
}
.filter-by-country .col-content .col-item .item-content .title{
	display: block;
	font-size: 17px;
    font-weight: 700;
    margin: 90px 0 5px;
}
.filter-by-country .col-content .col-item .item-content .desc{
	display: none;
}
.filter-by-country .col-content .col-item .item-content .desc p{
	font-size: 14px;
    line-height: 1.6;
    min-height: 60px;
    margin: 14px 0;
}
.filter-by-country .col-content .col-item .item-content .desc button{
	width: 132px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    background-color: #fbc608;
    color: #493213;
    border-radius: 20px;
    border: none;
}*/

.a2a_dd.addtoany_share {
    display: none; 
}
/*.a2a_kit.a2a_kit_size_32 {
    left: 18px !important; 
    right: auto!important; 
    top: auto !important; 
    bottom: 16px !important;
}
.a2a_button_whatsapp .a2a_svg {
    padding-top: 13px;
    border-radius: 50%!important; 
    height: 70px;
    width: 70px;
    color: #333;
    font-size: 30px;
    text-align: center;
    line-height: 30px;
    transform: scale(0.8); 
    transition: 0.5s all ease;
    box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.42);

    opacity: 1!important;
}
.a2a_button_whatsapp .a2a_svg:hover{
    transform: scale(1); 
    color: #000;
    background-color: rgb(255, 255, 255)!important; 
    box-shadow: 0px 0px 0px 10px rgba(18, 175, 10, 0.65);
}
.a2a_vertical_style a{
    overflow: visible!important;
}
.a2a_button_whatsapp .a2a_svg svg {
    width: 45px;
}
.a2a_button_whatsapp .a2a_svg svg *{
    fill: #333;
}
.a2a_button_whatsapp .a2a_svg:hover svg *{
    fill: #000;
}
.a2a_svg svg {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border: none;
    display: block;
    left: 0;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    top: 0;
    width: auto;
    height: auto;
}
*/
#breadcrumbs .item-custom-post-type-product,
#breadcrumbs .item-custom-post-type-product + .separator,
#breadcrumbs .item-custom-post-type-, 
#breadcrumbs .item-custom-post-type- + .separator{
    display: none;
}

.trip-gallery .owl-carousel .owl-nav .owl-next{
    left: 20px;
    right: auto;
}
.trip-gallery .owl-carousel .owl-nav .owl-prev{
    left: auto;
    right: 20px;
}

.is-animated {
  animation: .4s zoom-in;
}
.is-animated-2 {
  animation: 1s fade-in;
}

@keyframes zoom-in {
  0% {
   transform: scale(.1);
  } 
  100% {
    transform: none;
  }
}
@keyframes fade-in {
  0% {
   opacity: 0.1;
  } 
  100% {
    opacity: 1;
  }
}
.wrap-travel-style-menu{
    overflow: hidden;
}
#travel-style-menu{
    text-align: left;
    float: left;
    margin: 4px 0 32px;
    list-style: none;
    padding-right: 0;
}
#travel-style-menu li{
    display: inline-block;
    
    margin-right: 10px;
}
#travel-style-menu li a{
    display: inline-block;
    width: 44px;
    height: 44px;
    line-height: 44px;
    padding: 5px;
    
    border-radius: 5px;
    /*border: 2px solid transparent;*/
    border: 2px solid #D6D6D6;
    cursor: pointer;
}
#travel-style-menu li a:hover,
#travel-style-menu li a.active{
    border: 2px solid #FBC608;
}

body.has-sidebar #main #content{
    width: 73%!important;
}
body.has-sidebar #main .sidebar{
    width: 24%!important;
}
@media (min-width: 0px){
    .container {
        max-width: 750px;
        width: 100%;
    }
}
@media (min-width: 992px){
    .container {
        max-width: 970px;
        width: 100%;
    }
}
@media (min-width: 1200px){
    .container {
        max-width: 1170px;
        width: 100%;
    }
}


body.has-sidebar .online-trip-reg {
    padding-top: 72px;
    background: url(img/bg-online-trip-reg.png) center top no-repeat;
    border: 1px solid #e0e0e0;
    margin-bottom: 50px
}
body.has-sidebar .online-trip-reg p {
    text-align: center;
    font-size: 19px;
    font-weight: 700;
    padding: 0 10px 20px;
    margin: 0
}
body.has-sidebar .online-trip-reg button {
    border: none;
    background-color: #FBC608;
    color: #493213;
    font-weight: 700;
    border-radius: 23px;
    display: block;
    padding: 0 10px;
    width: 200px;
    margin: 0 auto 48px;
    font-size: 15px;
    line-height: 47px;
    box-shadow: 0 2px 0 #E0E5E8
}










.get-info-box {
    border: 1px solid #DDDFE3;
    margin-bottom: 50px;
    background: #fff;

    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}
.get-info-box p.feedback-message {
    padding: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 1.7
}
.get-info-box .caption {
    color: #493213;
    margin: 0;
    padding: 0 33px;
    border-bottom: 1px solid #DDDFE3;
    background-color: #FBC608;
    font-size: 21px;
    font-weight: 700;
    text-align: center;
    height: 82px;
    line-height: 82px;
}
.get-info-box .caption span{
    line-height: 1.3;
    vertical-align: middle;
    display: inline-block;
}
.get-info-box .form-title{
    margin: 0;
    padding: 21px;
    text-align: center;
    font-size: 13px;
    line-height: 1.5;
    color: #696A6B
}
.get-info-box .wpcf7-form p {
    margin: 0;
}
.get-info-box .wpcf7-form{
    padding: 0 24px;
}
.get-info-box .wpcf7-form input[type=text],
.get-info-box .wpcf7-form input[type=email],
.get-info-box .wpcf7-form input[type=tel],
.get-info-box .wpcf7-form input[type=number]{
    padding: 0 15px;
    border: 1px solid #DDDFE3;
    background: #f2f2f2;
    display: block;
    width: 100%;
    height: 46px;
    color: #666;
    font-size: 13px;
    margin-bottom: 14px;
}
.get-info-box .wpcf7-form .your-adults{
    width: 50%;
    float: right;
    padding-left: 4px;
}
.get-info-box .wpcf7-form .your-children{
    width: 50%;
    float: right;
    padding-right: 4px;
}
.get-info-box .wpcf7-form select{
    padding: 0 15px;
    border: 1px solid #DDDFE3;
    background: #f2f2f2;
    display: block;
    width: 100%;
    height: 46px;
    color: #666;
    font-size: 13px;
    margin-bottom: 14px;
}
 #wrapper #indie-trips .select-arrow, 
.avada-select-parent .select-arrow{
    height: 42px!important;
}
.get-info-box .wpcf7-form textarea {
    padding: 14px 15px;
    border: 1px solid #DDDFE3;
    background: #f2f2f2;
    display: block;
    width: 100%;
    height: 75px;
    margin-bottom: 14px;
    color: #666;
    font-size: 13px;
    resize: none;
}
.get-info-box .wpcf7-form button[type=submit]{
    width: 100%;
    border: none;
    border-radius: 23px;
    background-color: #FBC608;
    font-size: 15px;
    line-height: 47px;
    color: #493213;
    font-weight: 700;
    display: block;
    margin-bottom: 25px;
    float: none;
    outline: none;

    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}
.get-info-box .wpcf7-form button[type=submit]:hover{
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
}
.get-info-box .wpcf7-form .ddl-wrapper {
    width: 205px;
    margin: 0 auto 14px;
    border: 1px solid #DDDFE3;
    background: #f2f2f2
}
.get-info-box .wpcf7-form .ddl-wrapper .selectric {
    background-color: #f2f2f2
}
.get-info-box .wpcf7-form .ddl-wrapper .selectric .button:after {
    top: 20px
}
.get-info-box .wpcf7-form .ddl-wrapper .selectric .label {
    text-align: right
}
.get-info-box .wpcf7-form .ddl-wrapper .selectric p {
    padding: 14px 15px
}
.get-info-box .phone {
    padding: 25px 0 24px;
    border-top: 1px solid #DDDFE3
}
.get-info-box .phone p {
    margin: 0;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    color: #000;
}
.get-info-box .phone p.num {
    font-weight: 400;
    font-size: 2em;
    margin-top: -3px
}
.get-info-box .phone p.num a {
    color: #000
}
/*.single-product,
.single-product p{
    font-size: 18px;
    color: #333;
}*/
















#tripsCalendar .cal-cell.month-1,
#tripsCalendar .cal-cell.month-10,
#tripsCalendar .cal-cell.month-11,
#tripsCalendar .cal-cell.month-12,
#tripsCalendar .cal-cell.month-2,
#tripsCalendar .cal-cell.month-3,
#tripsCalendar .cal-cell.month-4,
#tripsCalendar .cal-cell.month-5,
#tripsCalendar .cal-cell.month-7,
#tripsCalendar .cal-cell.month-8,
#tripsCalendar .cal-cell.month-9 {
    background-repeat: no-repeat;
    background-position: center center
}

aside.left-sidebar .quote-box p.quote {
    text-align: center;
    line-height: 1.8;
    padding-top: 33px
}

aside.left-sidebar .quote-box p.name {
    font-size: 14px;
    color: grey;
    text-align: center;
    padding: 10px 20px 25px
}

aside.left-sidebar .quote-box img {
    display: block;
    margin: 0 auto
}

h2.trip-calendar-title {
    margin: 20px 8px 0 0
}

#tripsCalendar {
    height: 280px;
    margin: 22px auto;
    overflow: hidden
}

#tripsCalendar .cal-cell {
    /*width: 140px;*/
    width: 16.666%;
    height: 140px;
    background-color: #eee;
    float: right;
    border-color: #bdbdbd;
    border-style: solid;
    border-width: 0
}

#tripsCalendar .cal-cell.act {
    cursor: pointer
}

#tripsCalendar .cal-cell.month-1 {
    background-image: url(img/cal-jan.png)
}

#tripsCalendar .cal-cell.month-1.act {
    background-image: url(img/cal-jan-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-2 {
    background-image: url(img/cal-feb.png)
}

#tripsCalendar .cal-cell.month-2.act {
    background-image: url(img/cal-feb-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-3 {
    background-image: url(img/cal-mar.png)
}

#tripsCalendar .cal-cell.month-3.act {
    background-image: url(img/cal-mar-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-4 {
    background-image: url(img/cal-apr.png)
}

#tripsCalendar .cal-cell.month-4.act {
    background-image: url(img/cal-apr-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-5 {
    background-image: url(img/cal-may.png)
}

#tripsCalendar .cal-cell.month-5.act {
    background-image: url(img/cal-may-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-6 {
    background-image: url(img/cal-jun.png);
    background-repeat: no-repeat;
    background-position: center center
}

#tripsCalendar .cal-cell.month-6.act {
    background-image: url(img/cal-jun-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-7 {
    background-image: url(img/cal-jul.png)
}

#tripsCalendar .cal-cell.month-7.act {
    background-image: url(img/cal-jul-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-8 {
    background-image: url(img/cal-aug.png)
}

#tripsCalendar .cal-cell.month-8.act {
    background-image: url(img/cal-aug-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-9 {
    background-image: url(img/cal-sep.png)
}

#tripsCalendar .cal-cell.month-9.act {
    background-image: url(img/cal-sep-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-10 {
    background-image: url(img/cal-oct.png)
}

#tripsCalendar .cal-cell.month-10.act {
    background-image: url(img/cal-oct-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-11 {
    background-image: url(img/cal-nov.png)
}

#tripsCalendar .cal-cell.month-11.act {
    background-image: url(img/cal-nov-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.month-12 {
    background-image: url(img/cal-dec.png)
}

#tripsCalendar .cal-cell.month-12.act {
    background-image: url(img/cal-dec-act.png);
    background-color: #fff
}

#tripsCalendar .cal-cell.cell-num-1 {
    border-width: 1px
}

#tripsCalendar .cal-cell.cell-num-2,
#tripsCalendar .cal-cell.cell-num-3,
#tripsCalendar .cal-cell.cell-num-4,
#tripsCalendar .cal-cell.cell-num-5,
#tripsCalendar .cal-cell.cell-num-6 {
    border-width: 1px 0 1px 1px
}

#tripsCalendar .cal-cell.cell-num-7 {
    border-width: 0 1px 1px
}

#tripsCalendar .cal-cell.cell-num-10,
#tripsCalendar .cal-cell.cell-num-11,
#tripsCalendar .cal-cell.cell-num-12,
#tripsCalendar .cal-cell.cell-num-8,
#tripsCalendar .cal-cell.cell-num-9 {
    border-width: 0 0 1px 1px
}

.cal-cell-popup {
    width: 140px;
    min-height: 140px;
    padding-bottom: 15px;
    background-color: #000;
    position: absolute
}

.cal-cell-popup:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    border-bottom-color: #000;
    border-width: 10px;
    margin-left: -10px
}

.cal-cell-popup div {
    margin: 26px 0 0;
    padding-right: 12px
}

.cal-cell-popup div span {
    display: block;
    position: relative;
    font-size: 21px;
    color: #fff;
    font-weight: 700
}

.cal-cell-popup div span:before {
    color: #FBC608;
    font-size: 12px;
    position: absolute;
    top: -11px;
    right: 0;
    font-weight: 400
}

.cal-cell-popup div span.start {
    opacity: 1;
    float: right
}

.cal-cell-popup div span.start:before {
    content: '\05D9\05E6\05D9\05D0\05D4'
}

.cal-cell-popup div span.end {
    float: left;
    width: 45%
}

.cal-cell-popup div span.end:before {
    content: '\05D7\05D6\05E8\05D4'
}
.a11y-toolbar.rtl {
    top: calc(50% - 45px);
        right: auto;
    left: 0;
}
.a11y-toolbar.rtl ul li:last-child button, .a11y-toolbar.right ul li:last-child button {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 4px;
}
.a11y-toolbar.rtl ul li:first-child button, .a11y-toolbar.right ul li:first-child button {
    border-top-left-radius: 0px;
    border-top-right-radius: 4px;
}

@media (max-width:1200px) {
    #tripsCalendar {
        width: 560px;
        height: 420px
    }
    #tripsCalendar .cal-cell.cell-num-2,
    #tripsCalendar .cal-cell.cell-num-3,
    #tripsCalendar .cal-cell.cell-num-4 {
        border-width: 1px 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-5 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-6,
    #tripsCalendar .cal-cell.cell-num-7,
    #tripsCalendar .cal-cell.cell-num-8 {
        border-width: 0 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-9 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-10,
    #tripsCalendar .cal-cell.cell-num-11 {
        border-width: 0 0 1px 1px
    }
}

@media (max-width:640px) {
    #tripsCalendar {
        width: 420px;
        height: 560px;
        margin: 40px auto
    }
    #tripsCalendar .cal-cell.cell-num-2,
    #tripsCalendar .cal-cell.cell-num-3 {
        border-width: 1px 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-4 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-5,
    #tripsCalendar .cal-cell.cell-num-6 {
        border-width: 0 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-7 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-8,
    #tripsCalendar .cal-cell.cell-num-9 {
        border-width: 0 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-10 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-11 {
        border-width: 0 0 1px 1px
    }
}

@media (max-width:768px) {
    #tripsCalendar {
        margin: 30px auto
    }
}

@media (max-width:480px) {
    #tripsCalendar {
        width: 280px;
        height: 840px
    }
    #tripsCalendar .cal-cell.cell-num-2 {
        border-width: 1px 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-3 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-4 {
        border-width: 0 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-5 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-6 {
        border-width: 0 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-7 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-8 {
        border-width: 0 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-9 {
        border-width: 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-10 {
        border-width: 0 0 1px 1px
    }
    #tripsCalendar .cal-cell.cell-num-11 {
        border-width: 0 1px 1px
    }
}




.next_dates{
    width: 25%;
    float: right;
    text-align: center;
    line-height: 18px;
    padding:6px 0;
}
.month-holiday{
    color:#BCBCBC;text-align:center;border-color:#bdbdbd;line-height:140px; 
}
.month-holiday strong{
    display:block;
    text-transform:uppercase;
    margin-bottom: 10px;
    font-size: 26px;
    /*margin-top:40px;*/
}
#tripsCalendar .cal-cell.cell-num-13{
    border-width:0px 1px 1px 1px !important;
    /* background-image:url(css/images/pesach-default.png);  */
}
/* #tripsCalendar .cal-cell.cell-num-13.act{
    background-image:url(css/images/pesach.png);
} */
#tripsCalendar .cal-cell.cell-num-14{
    border-width:1px 1px 1px 1px !important;
    /* background-image:url(css/images/sukkot-default.png); */
}
/* #tripsCalendar .cal-cell.cell-num-14.act{
    background-image:url(css/images/sukkot.png);
} */

#tripsCalendar .cal-cell.month-holiday.act{
    background-color:#fff;
    color:#000;
    font-weight:600;
    border-top:8px solid #74c37b !important;
    line-height:124px;
}
#tripsCalendar .cal-cell.month-holiday.hidden{
    display:none;
}
#tripsCalendar .cal-cell.cell-num-14.bothAct{
    border-right:0 !important;
}

.trip-highlights ul,
ul.trip-offerings{
	    column-count: 2;
}
p.upperclass{font-size: 120%;}
iframe {
    max-width: 100%;
}

.fusion-dropdown-menu {top: -2px;}

.fusion-header.fusion-sticky-shadow .fusion-dropdown-menu {
    top: -4px;
}
.commentsbox ul{column-count: 1;
}


/* Start המדריכים שלנו | Guides template */
.page-template-template-guides #trips-by-date-nav {
    background: transparent;
}


.guides-list{
    padding-top: 1.5em;
}

.guides-list .col-md-4 .guid-item{
    background: #F8F8F6;
    margin-bottom: 2em;
    display: flex;
}
/*
.guides-list .col-md-4:nth-of-type(3n+1) .guid-item{
    margin-left: 0.10em;
}

.guides-list .col-md-4:nth-of-type(2n+2) .guid-item{
    margin-left: 0.5em;
    margin-right: 0.5em;
}

.guides-list .col-md-4:nth-of-type(1n+3) .guid-item{
    margin-right: 0.10em;
}
*/


.guid-item:hover, .guid-item a:hover{
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.1);
}

.guid-item img{
    padding: 0.8em;
    display: block;
    float: right;
}

.guid-item .info{
    position: relative;
    width: 100%;
}

.guid-item .guid-info{
    color: #68462B;
    font-size: 1.27em;
    line-height: 1.4em;    
    margin: 0;
    

    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.guid-info .title{
    font-weight: bold;
}

.guid-info .subtitle{
    padding-bottom: 1.27em;
}

.guid-item .link .icon{
    
    background: url(img/left-arrow.svg);
    background-size: cover;
    width: 0.8em;
    height: 1.5em;
    
}


/* End המדריכים שלנו | Guides template */

#acp-toggle-toolbar img {
    left: -8px;
    position: relative;
}
div#about-indie h1 {
    text-align: center;
    font-size: 2.54em;
    font-weight: 600;
    color: #3E2A1A;
    line-height: 1.2;
    margin-top: .6em;
    margin-bottom: 0;
}
.col-indie-trip.col-indie-cat .title {
    display: none;
}
.indie-main-carousel .fixedd-form{
	max-height: 53.7em !important;
}
div#indie-popup h1 {
    color: white;
    text-align: center;
    direction: rtl;
}
body.page-template-template-book #book_form .travellers .col-md-2 input[type=text] {
    text-transform: uppercase;
}